Subject: Re: [PATCH 0/3] pack-bitmap: boundary-based bitmap traversal

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 May 2023 15:08:30 -0700

Taylor Blau <[email-masked]> writes:

> Here is a short (but dense) series that I worked on towards the end of
> 2021 with Peff.

The topic gathered interest on the day it was posted but after 24
hours or so activities seem to have quieted down.  Are we expecting
a polished version?  Or did it open a can of worms that is a bit
larger than we want to deal with and the topic is left on backburner?

Thanks.